@font-face {
    font-family: 'Poppins-Medium';
    src: url('./Fonts/Poppins-Medium.otf') format('otf'); 
}

@font-face {
    font-family: 'Poppins-ExtraBold';
    src: url('./Fonts/Poppins-ExtraBold.otf') format('otf'); 
}

@font-face {
    font-family: 'Poppins-Light';
    src: url('./Fonts/Poppins-Light.otf') format('otf'); 
}
@font-face {
    font-family: 'Poppins-Bold';
    src: url('./Fonts/Poppins-Bold.otf') format('otf'); 
}
@font-face {
    font-family: 'Poppins-SemiBold';
    src: url('./Fonts/Poppins-SemiBold.otf') format('otf'); 
}
@font-face {
    font-family: 'Poppins-Regular';
    src: url('./Fonts/Poppins-Regular.otf') format('otf'); 
}


body{
    background: transparent url("../img/index/background.png");
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0;
}
nav{
    display: flex;
    height: 77px;
    background: #000000 0% 0% no-repeat padding-box;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
#logo{
    margin-top: 60px;
    width: 272px;
    height: 91px;
    cursor: pointer;
}
#social{
    position: absolute;
    top: 18px;
    left: 1067px;
    width: 166px;
    height: 31px;
    opacity: 1;
}
#Wa{
    position: absolute;
    top: 1133px;
    left: 1308px;
    width: 48px;
    height: 48px;
    opacity: 1;
}
footer{
    display: flex;
    height: 67px;
    background: #000000 0% 0% no-repeat padding-box;
}
footer img{
    width: 207px;
    height: 51px;
    margin-left: 130.76px;
}
footer #p_f1{
    font-family: 'Poppins-Light', sans-serif;
    font-size: 10px;
    margin-top: 26.06px;
    text-align: center;
    color: #FFFFFF;
}
footer #tyvDIV{
    display: flex;
    margin-left: 299.44px;
    margin-top: 8.81px;
    flex-direction: column;
    justify-content: space-around;
    align-items: flex-end;
}
footer #tyvDIV #tyc a{
    font-family: 'Poppins-Light', sans-serif;
    font-size: 10px;
    text-align: right;
    color: #FFFFFF;
}

footer #tyvDIV button{
    display: flex;
    width: 164px;
    height: 24px;
    background: transparent linear-gradient(90deg, #00C13E 0%, #008530 100%) 0% 0% no-repeat padding-box;
    border-radius: 5px;
    color: #FFFFFF;
    font-family: 'Poppins-Bold', sans-serif;
    font-size: 10px;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    font-weight: 600;
}
.phone{
    background-image: url("../img/index/phone.png") !important;
    margin-left: 9.03px;
    width: 18px;
    height: 16px;
}

.card_n{
    display: flex;
    width: 370px;
    height: 509px;
    background: #2c2929 0% 0% no-repeat padding-box;
    margin-left: 0;
    margin-top: 46.67px;
    border-radius: 27.05px 0px 0px 27.05px;
    box-shadow: inset 20px 0px 0px 0px #1a0503;
    flex-direction: column;
    align-items: center;
}

.card_n h2{
    margin-top: 55.7px;
    font-family: 'Poppins-ExtraBold', sans-serif;
    font-size: 24.27px;
    letter-spacing: 0px;
    color: #FFD919;
    font-weight: 790;
}
.card_n .ingreso{
    display: flex;
    margin-top: 22.56px;
    width: 307px;
    flex-direction: column;
    align-items: stretch;
}
.card_n .forget{
    display: flex;
    margin-top: 22.56px;
    width: 307px;
    flex-direction: column;
    align-items: stretch;
}

.input{
    display: flex;
    width: 307px;
    height: 47px;
    background: transparent linear-gradient(98deg, #484848 0%, #464646 0%, #2E2E2E 12%, #1C1C1C 25%, #0E0E0E 41%, #070707 61%, #050505 100%) 0% 0% no-repeat padding-box;
    border: 1px solid #757575;
    border-radius: 7px;
    flex-direction: row;
    align-items: center;
    float: right;
    margin-top: 9px;

}
.input input{
    width: 307px;
    height: 47px;
    background: transparent linear-gradient(90deg, #404040 0%, #464646 0%, #313131 0%, #1C1C1C 30%, #0E0E0E 46%, #070707 66%, #050505 100%) 0% 0% no-repeat padding-box;
    border: 1px solid #757575;
    font-family: 'Poppins-Light', sans-serif;
    font-size: 14px;
    border-radius: 0px 7px 7px 0px;
    border-left: none;
    color: #FFFFFF;
    margin-left: 10.41px;
}

.input input::placeholder{
    margin-left: 39.7px;
    color: #FFFFFF;
}

#usuario {
    background-image: url("../img/isleros/user.png") !important;
    width: 20px;
    height: 20px;
    margin-left: 11.87px;
    background-repeat: no-repeat;
}

#candado {
    background-image: url("../img/isleros/pass.png") !important;
    width: 20px;
    height: 20px;
    margin-left: 12.65px;
    background-repeat: no-repeat;
}
#ingresar{
    width: 189px;
    height: 43px;
    background: transparent linear-gradient(95deg, #FF9B19 38%, #FFAF19 45%, #FFC119 53%, #FFCF19 63%, #FFD619 75%, #FFD919 100%) 0% 0% no-repeat padding-box;
    border-radius: 13px;
    color: #050000;
    font-size: 20.5px;
    font-family: 'Poppins-SemiBold', sans-serif;
    font-weight: 799;
    float: right;
    margin-right: 59px;
    margin-top: 32.25px;
}
/*Registro*/
.card_n .registro{
    display: flex;
    flex-direction: column;
    align-items: stretch;
}
.input2{
    display: flex;
    width: 307px;
    height: 47px;
    background: transparent linear-gradient(98deg, #484848 0%, #464646 0%, #2E2E2E 12%, #1C1C1C 25%, #0E0E0E 41%, #070707 61%, #050505 100%) 0% 0% no-repeat padding-box;
    border: 1px solid #757575;
    border-radius: 7px;
    flex-direction: row;
    align-items: center;
    float: right;
    margin-top: 9px;
    margin-right: 31.69px;
}
.input2 input{
    width: 307px;
    height: 47px;
    background: transparent linear-gradient(90deg, #404040 0%, #464646 0%, #313131 0%, #1C1C1C 30%, #0E0E0E 46%, #070707 66%, #050505 100%) 0% 0% no-repeat padding-box;
    border: 1px solid #757575;
    font-family: 'Poppins-Light', sans-serif;
    font-size: 14px;
    border-radius: 0px 7px 7px 0px;
    border-left: none;
    color: #FFFFFF;
    margin-left: 10.41px;
}

.input2 input::placeholder{
    margin-left: 39.7px;
    color: #FFFFFF;
}
.input2 select{
    width: 261.94px !important;
    height: 47px !important;
    background: transparent linear-gradient(90deg, #404040 0%, #464646 0%, #313131 0%, #1C1C1C 30%, #0E0E0E 46%, #070707 66%, #050505 100%) 0% 0% no-repeat padding-box !important;
    border: 1px solid #757575 !important;
    font-family: 'Poppins-Light', sans-serif !important;
    font-size: 14px !important;
    border-radius: 0px 7px 7px 0px !important;
    border-left: none !important;
    color: #FFFFFF !important;
    margin-left: 10.41px !important;
}
.select2-container--default .select2-selection--single {
    width: 261.94px !important;
    height: 47px !important;
    background: transparent linear-gradient(90deg, #404040 0%, #464646 0%, #313131 0%, #1C1C1C 30%, #0E0E0E 46%, #070707 66%, #050505 100%) 0% 0% no-repeat padding-box !important;
    border: 1px solid #757575 !important;
    font-family: 'Poppins-Light', sans-serif !important;
    font-size: 14px !important;
    border-radius: 0px 7px 7px 0px !important;
    border-left: none !important;
    color: #FFFFFF !important;
    margin-left: 10.41px !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #FFFFFF !important;
    line-height: 28px !important;
}
.input2 select option{
    color: black;
}
#eds {
    background-image: url("../img/estacion/Eds.png") !important;
    width: 20px;
    height: 20px;
    margin-left: 12.65px;
    background-repeat: no-repeat;
}
#ubi {
    background-image: url("../img/estacion/Ubi.png") !important;
    width: 20px;
    height: 20px;
    margin-left: 12.65px;
    background-repeat: no-repeat;
}
#tel {
    background-image: url("../img/estacion/Tel.png") !important;
    width: 20px;
    height: 20px;
    margin-left: 12.65px;
    background-repeat: no-repeat;
}
#btn_registrar2{
    letter-spacing: 0px;
    color: #050000;
    font-size: 20.5px;
    font-family: 'Poppins-SemiBold', sans-serif;
    font-weight: 799;
    margin-top: 6.54px;
    width: 189px;
    height: 43px;
    background: transparent linear-gradient(95deg, #FF9B19 38%, #FFAF19 45%, #FFC119 53%, #FFCF19 63%, #FFD619 75%, #FFD919 100%) 0% 0% no-repeat padding-box;
    border-radius: 13px;
    float: right;
    margin-right: 98.5px;
    margin-bottom: 0;
}
#card_n_footer{
    height: 31px;
    text-align: center;
    letter-spacing: 0px;
    color: #FFFFFF;
    font-size: 12px;
    font-family: 'Poppins-Light', sans-serif;
    margin-top: 16.86px;
    margin-bottom: 0;
}
#check_tyc{
    color: #FFFFFF;
    font-size: 12px;
    font-family: 'Poppins-Light', sans-serif;
    text-align: center;
    float: right;
    margin-right: 89.41px;
    margin-top: 10.27px;
}

#check_tyc input{
    margin-right: 6.71px;
}
/*Fin Registro*/
#forget{
    width: 144px;
    height: 20px;
    text-align: center;
    letter-spacing: 0px;
    color: #FFD919;
    margin: auto;
    margin-top: 8.04px;
    text-decoration: none;
    cursor: pointer;
}
#registrar{
    padding: 9px;
    width: 307px;
    height: 38px;
    background: transparent linear-gradient(180deg, #FFD919 1%, #C9AB13C9 15%, #8C770D8D 32%, #5A4C085A 49%, #332B0533 64%, #17130217 78%, #06050006 91%, #00000000 100%) 0% 0% no-repeat padding-box;
    border: none;
    margin-top: 45.07px;
    color: #FFD919;
    text-align: center;
    margin-bottom: 0;
}
#btn_registrar{
    width: 150px;
    height: 30px;
    border: 1px solid #707070;
    border-radius: 13px;
    margin: auto;
    background: transparent;
    color: #FFD919;
}
#help{
    text-decoration: none;
    display: flex;
    flex-direction: column;
    width: 32px;
    align-items: center;
    margin: auto;
    color: #FFD919;
    margin-right: 8.29px;
    margin-top: -25px;
}
#help img{
    width: 20px;
    height: 20px;
}

.card_w{
    display: flex;
    width: 718px;
    height: 509px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border-radius: 0px 27px 27px 0px;
    opacity: 1;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: space-evenly;
    align-items: flex-end;
}
.big_card{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: stretch;
    align-items: flex-end;
    margin-left: 129.82px;
}
#titulo_r{
    display: flex;
    width: 557px;
    height: 43px;
    background: #D10A11 0% 0% no-repeat padding-box;
    border-radius: 12px;
    margin-top: 16.38px;
    float: right;
    margin-right: 81.31px;
    align-items: flex-end;
    text-align: center;
    flex-direction: row;
    justify-content: center;
}
#titulo_r h1{
    width: 220px;
    height: 33px;
    color: #FFD919;
    font-family: 'Poppins-ExtraBold', sans-serif;
    font-size: 24.27px;
    font-weight: 790;
}
#video{
    float: right;
    margin-top: 10.82px;
    margin-right: 81.31px;
}
#efecty{
    width: 718px;
    height: 79px;
    background: #EAEAEA 0% 0% no-repeat padding-box;
    border-radius: 0px 0px 27px 0px;
    margin-top: 46.49px;
}
.upper_card{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
    text-align: center;
    width: 358px;
    height: 29px;
    background: #000000 0% 0% no-repeat padding-box;
    border-radius: 14px;
    
}
.upper_card h1{
    font-family: 'Poppins-ExtraBold',sans-serif;
    font-weight: 800;
    display: flex;
    color: #FFD919;
    height: 23px;
    letter-spacing: 0px;
    margin: 0;
    font-size: 16.26px;
    text-align: center;
    justify-content: center;
    align-items: center;
}
.upper_card1{
    display: flex;
    width: 90px;
    height: 29px;
    background: #FFD919 0% 0% no-repeat padding-box;
    border-radius: 12px;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin-left: -18px;
}
#upper{
    display: flex;
    margin-top: -13px;
    align-items: center;
    text-align: center;
    justify-content: center;
}
.list_efy{
    margin-top: 14.04px;
    color: #4D4D4D;
    font-family: 'Poppins-Medium', sans-serif;
    font-size: 8.04px;
    width: 696px;
    float: inline-end;
    height: 54px;

}
.little_cards{
    display: flex;
    flex-direction: row;
    margin-left: 129.82px;
    margin-top: 67.09px;
}

.little_card{
    display: flex;
    width: 260px;
    height: 433px;
    background: transparent linear-gradient(180deg, #FFFFFF 0%, #FAFAFA 26%, #ECECEC 57%, #D5D5D5 88%, #CCCCCC 99%) 0% 0% no-repeat padding-box;
    border: 1px solid #FFD919;
    border-radius: 10px;
    flex-direction: column;
    align-content: center;
    align-items: center;
}
.card2{
    margin-left: 21.3px;
}
.icon_card{
    margin-top: -36px;
}
.titulo_card{
    margin-top: 3.47px;
    font-size: 18px;
    text-align: center;
    color: #D10A11;
    font-family: 'Poppins-ExtraBold',sans-serif;
    font-weight: 800;
    margin-bottom: 0;
}
.text_card{
    font-family: 'Poppins-Regular',sans-serif;
    font-size: 14px;
    text-align: center;
    margin-left: 13.79px;
    margin-top: 16.84px;
    margin-right: 13.79px;
    margin-bottom: 0;
}
.img_card_Regisro{
    width: 131px;
    height: 174px;
}
.img_card_codigo{
    width: 184px;
    height: 203px;
    margin-top: 25px;
}
.img_card_ins{
    width: 238px;
    margin-top: 25px;
}
.img_card_premio{
    width: 149px;
    height: 239px;
}
#footer_card{
    font-family: 'Poppins-Regular',sans-serif;
    font-size: 14px;
    text-align: center;
    margin-left: 13.79px;
    margin-top: 12.82px;
    margin-right: 13.79px;
    margin-bottom: 0;
}
#fooBrand{
    display: flex;
    flex-direction: row;
}

/*movil*/
@media screen and (max-width: 600px) {
    body {
        margin: 0;
        padding: 0;
        height: 100vh; /* vh significa viewport height, que es el 100% del tamaño de la pantalla */
        background-color: #450f0a;
    }

    nav{
        width: 100%;
        height: 40px;
        justify-content: unset;
    }
    #logo {
        margin-top: 38px;
        margin-left: 15px;
        width: 187.71px;
        height: 62.65px;
    }

    #social {
        position: unset;
        display: flex;
        width: 110px;
        height: 21px;
        margin-left: 52.99px;
        float: right;
        flex-direction: row;
        justify-content: space-evenly;
        align-items: center;
    }
    #social a img{
        width: 20px;
        height: 20px;
    }
    #Wa {
        top: 1429px;
        left: 321px;
        width: 57px;
        height: 57px;
    }
    footer {
        height: 156px;
        margin-top: 51.69px;
        flex-direction: column-reverse;
        justify-content: center;
    }
    footer #tyvDIV {
        flex-direction: column-reverse;
        align-items: center;
        margin-left: unset;
        margin-top: unset;
        margin-top: 45px;
    }
    footer #tyvDIV button {
        width: 207px;
        height: 31px;
        border-radius: 5px;
        font-size: 12.66px;
    }
    footer #tyvDIV #tyc a {
        height: 17px;
        letter-spacing: 0px;
        font-size: 12px;
        text-align: center;
        width: 176px;
        margin-top: 12.31px;
        color: #FFFFFF;
    }
    #fooBrand{
        display: flex;
        flex-direction: row;
        margin-bottom: 14.04px;
        align-items: center;
        margin-top: 7.64px;
    }
    footer img {
        width: 146px;
        height: 36px;
        margin-left: 12.41px;
    }
    footer #p_f1 {
        width: 199px;
        height: 39px;
        margin-top: unset;
    }
    .big_card {
        margin-left: 2%;
        margin-right: 2%;
    }
    .card_n {
        width: 387px;
        height: 515px;
        border-radius: 27.05px;
        background: #050000 0% 0% no-repeat padding-box;
    }
    .card_w{
        width: 387px;
        height: 355px;
        background: unset;
        align-items: center;
    }
    #titulo_r {
        background: unset;
        margin-top: 32.59px;
        margin-left: 82.73px;
        width: 220px;
        height: 33px;
        font-size: 24.27px;
    }
    #video {
        margin-right: 2%;
        margin-left: 2%;    
    }
    iframe {
        width: 359px;
        height: 201px;
    }
    #efecty {
        display: none;
    }
    .little_cards {
        margin-top: unset;
        margin-left: 1.5%;
        width: 98%;
        height: 378px;
        overflow-y: hidden;
        overflow-x: overlay;
        align-items: flex-end;
    }
    .little_card {
        width: 197px;
        height: 329px;
    }
    .icon_card {
        width: 55px;
        height: 55px;
    }
    .titulo_card {
        font-size: 14px;
    }
    .text_card {
        font-size: 10px;
        margin-top: 5px;
    }
    .img_card_Regisro {
        width: 70px;
        height: 104px;
    }
    .img_card_codigo {
        width: 123px;
        height: 142px;
        margin-top: 5px;
    }
    .img_card_ins {
        width: 130px;
        margin-top: 15px;
    }
    .img_card_premio {
        width: 130px;
        height: 158px;
    }
    #footer_card {
        font-size: 10px;
        margin-top: 5px;
    }


}

@media screen and (min-width: 600px) and (max-width: 1354px) {
    body {
        margin: 0;
        padding: 0;
        height: 100vh; /* vh significa viewport height, que es el 100% del tamaño de la pantalla */
        background-color: #450f0a;
    }

    nav{
        height: 40px;
    }
    #logo {
        margin-top: 38px;
        margin-left: 15px;
        width: 187.71px;
        height: 62.65px;
    }

    #social {
        position: unset;
        display: flex;
        width: 110px;
        height: 21px;
        margin-left: 400px;
        float: right;
        flex-direction: row;
        justify-content: space-evenly;
        align-items: center;
    }
    #social a img{
        width: 20px;
        height: 20px;
    }
    #Wa {
        display: none;
    }
    footer {
        margin-top: 51.69px;
    }
    footer #tyvDIV {
        margin-left: 10px;
        margin-bottom: 10px;
    }
    footer #tyvDIV button {
        width: 207px;
        height: 31px;
        border-radius: 5px;
        font-size: 12.66px;
    }
    #fooBrand{
        align-items: center;
    }
    footer img {
        margin-left: 12.41px;
    }
    .big_card {
        margin-left: 2%;
        margin-right: 2%;
    }
    .card_n {
        width: 387px;
        height: 515px;
        border-radius: 27.05px;
        background: #050000 0% 0% no-repeat padding-box;
    }
    .card_w{
        width: 387px;
        background: unset;
        align-items: center;
    }
    #titulo_r {
        background: unset;
        margin-top: 32.59px;
        margin-left: 82.73px;
        width: 220px;
        height: 33px;
        font-size: 24.27px;
    }
    #video {
        margin-right: 2%;
        margin-left: 2%;    
    }
    iframe {
        width: 359px;
        height: 201px;
    }
    #efecty {
        display: none;
    }
    .little_cards {
        margin-top: unset;
        margin-left: 1.5%;
        width: 98%;
        height: 378px;
        overflow-y: hidden;
        overflow-x: overlay;
        align-items: flex-end;
    }
    .little_card {
        width: 197px;
        height: 329px;
    }
    .icon_card {
        width: 55px;
        height: 55px;
    }
    .titulo_card {
        font-size: 14px;
    }
    .text_card {
        font-size: 10px;
        margin-top: 5px;
    }
    .img_card_Regisro {
        width: 70px;
        height: 104px;
    }
    .img_card_codigo {
        width: 123px;
        height: 142px;
        margin-top: 5px;
    }
    .img_card_ins {
        width: 130px;
        margin-top: 15px;
    }
    .img_card_premio {
        width: 130px;
        height: 158px;
    }
    #footer_card {
        font-size: 10px;
        margin-top: 5px;
    }


}